@media all and (max-width: 1000px){
	
	#section-home-inner{
		height:270px;
		//background:gray;
	}
	
	#section-home-inner>article{
		height:inherit;
	}
	
	#section-home-inner>article>.section{
		height:inherit;
		box-sizing:border-box;
	}
}

@media all and (max-width: 810px){
	#header-core .header-core-top>div:nth-child(2n){
		width:33.8%;
	}
	#header-core .header-core-top>div:nth-child(3n){
		width:33.8%;
	}
	
	
}

@media all and (max-width: 800px){
	.reservation_request a{
		width:315px;
		margin:0 auto;
		//padding-left:80px;
		background-position:10% center;
	}
	
	.reservation_request a:hover{
		background-position:10% center;
	}
}

@media all and (max-width: 785px){
	#pre-header .search_cont{
		//display:none;
	}
	
	.reservation_request a{
		width:315px;
		margin:0 auto;
		//padding-left:80px;
		background-position:10% center;
	}
	
	.reservation_request a:hover{
		background-position:10% center;
	}
}


@media all and (max-width: 760px){
	
}


@media all and (max-width: 768px){  /*появляется бургер*/

	.fl-module-content{
		margin-left:3%;
		margin-right:3%;
	}

	#header-core .header-core-top{
		padding-top:0;
	}
	
	
	#pre-header .email_cont{
		font-size:16px;
		text-align:right;
		padding-right:15px;
		padding-left:0;
	}
	
	#pre-header-social{
		display:block;
		float:right;
		padding-right:15px;
		width:100% !important;
	}
	
	.email_cont{
		display:none;
	}
	
	#header-core .header-core-top>div:nth-child(1),
	#header-core .header-core-top>div:nth-child(2),
	#header-core .header-core-top>div:nth-child(3)
	{
		width:33%;
	}
	
	#header-core .header-core-top>div:nth-child(2){
		display:block;
		text-align:center;
	}
	
	#header-core .header-core-top>div:nth-child(3){
		text-align:center;
		margin-bottom:20px;
		padding-left:0;
		padding-right:0;
	}
	
	#header-core .header-core-top>div:nth-child(4){
		width: 100%;
		float: none;
		clear: both;
	}
	
	.reservation_request a{
		width:315px;
		margin:0 auto;
		padding-left:80px;
		background-position:14% center;
	}
	
	.header-core-top+hr{
		margin-top:0;
	}

	#leftstr{
		padding-top:0;
		text-align:right;
		margin-bottom:15px;
	}
	
	#header-core .header-core-top>div{
		//border:1px solid;
		margin:0;
		
	}
	
	#header-core #logo{
		margin-top:-10px;
		margin-left:0;
	}
	
	#header-core .header-core-top>div:nth-child(3)>p>a{
		font-size:16px;
		margin-left:0;
	}
	
	#header-core .header-core-top>div:nth-child(3)>div>a{
		font-size:16px;
		//margin-left:50px;
	}
	
	#header hr{
		display:none;
	}
	
	
	#header-core .header-core-top>div:nth-child(3)>div>a{
		float:right;
	}
	
	
	p.main_page_p {
		margin-left: 0; 
		margin-right: 0;
		text-align: center;
	}
	
	#venues img{
		max-height:40px;
		width:auto;
	}
	
	.advantages, .events {
		margin-left: -20px;
		margin-right: -20px;
		margin-top: -30px;
	}
	
	.btn-navbar .icon-bar{
		margin:0;
	}
	
	
	#header-responsive{
		background:black;
		position:relative;
		padding:6px 0;
		box-sizing:border-box;
	}
	
	.triangle{
		  position: absolute;
			content: "";
			width: 0;
			height: 0;
			border-left: 12px solid transparent;
			border-right: 12px solid transparent;
			border-bottom: 10px solid #efefef;
			left: 10px;
			top: 36px;
			z-index: 10;
			//background:red;
			display:none;
	}

	#header-responsive>.btn-navbar{
		width:60px;
		background:transparent;
		border:1px solid #fff;
		padding:5px 5px;
		margin-left:6px;
	}
	
	#header-responsive>.btn-navbar>span:last-child{
		float: right;
		margin-top: -17px;
		font-size: 14px;
		color: white;
	}
	
	#header-responsive-inner{
		border:none;
		background:white;
		top:6px;
		
	}
	
	#header-responsive-inner>ul{
		background: #efefef;
		top: 7px;
		position: relative;
		padding-top: 5px;
		padding-bottom: 15px;
	}
	
	#header-responsive-inner ul:before{
		
	}
	
	#header-responsive ul li{
		font-family: Arial;
		font-size:16px;
		position:relative;
	}
	
	#header-responsive li a{
		border-bottom:none;
		padding: 3px 25px;
		display:inline-block;
		color:#333;
	}
	
	
	#header-responsive li .sub-menu{
		display:none;
	}
	
	#header-responsive li a.open_close{
		position:absolute;
		top:6px;
		height:17px;
		width:22px;
		padding:0;
		border-left:1px solid #a4a4a4;
		background-image:url(/wp-content/themes/minamaze/images/arrow-to-right.png);
		background-position:center right;
		background-repeat:no-repeat;
		outline:none;
		
	}
	
	#header-responsive li a.open_close.opened_submenu{
		background-image:url(/wp-content/themes/minamaze/images/arrow-to-bottom.png);
		background-position:60% center;
		background-repeat:no-repeat;
		
	}
	
	#header-responsive .menu-button{
		position: absolute;
		top: 9px;
		left: 40%;
		color: white;
		font-size:14px;
		text-decoration:underline;
	}
	
	#header-responsive .menu-button:hover{
		text-decoration:none;
	}
	
	#header-responsive .search-button{
		display: block;
		//background: white;
		border:1px solid white;
		height: 23px;
		width: 30px;
		float: right;
		margin-top: -25px;
		margin-right: 5px;
		background-image:url(/wp-content/themes/minamaze/images/magnifier.png);
		background-position:center center;
		background-repeat:no-repeat;
	}
	
	#header-responsive .search-cont{
		position: absolute;
		right:0;
		background: #efefef;
		height: 50px;
		width: 100%;
		//max-width:345px;
		z-index: 10;
		margin-left: -6px;
		margin-top: 10px;
		box-sizing:border-box;
		padding-top:6px;
		display:none;
	}
	
	#header-responsive .search-cont:before{
		position:absolute;
		content:"";
		width: 0;
		height: 0;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 10px solid #efefef;
		right:15px;
		top:-10px;
	}
	
	
	#header-responsive  #pre-header-search{
		display:block;
		width:auto;
		padding: 5px 10px;
	}
	
	#header-responsive #pre-header-search .search{
		max-width:none;
		width:100%;
		font-family:Arial;
		font-size:16px;
		border-bottom:1px solid #333;
		color:#333;
	}
	
	#header-responsive #pre-header-search .search::-webkit-input-placeholder{
		color:#333;
	}
	
	#header-responsive #pre-header-search .searchsubmit{
		float: right;
		width: 65px;
		margin-top: -25px;
		background:#d6d6d6;
		color:#333;
		font-family:Arial;
		font-size:16px;
	}
	
	.venues{
		display:none;
	}
	
}


@media all and (max-width:685px){
	#footer-menu>ul>li:first-child>a{
		//padding-left:13px;
	}
	#footer-menu{
		display:block !important;
	}
	#footer-menu li{
		display:block;
		line-height:1.3;
	}
	
	
	
	footer{
		margin-top:-40px;
	}
	
	footer .reservation_request{
		display:inline-block;
	}
	
	footer .reservation_request a:hover{
		color:white !important;
	}
	
	footer .f1, footer .f2, footer .f3{
		float:none;
		width:100%;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
	}
	
	footer .f1 p{
		text-align:center;
	}
	
	.subCopyrightRight{
		float:none;
		margin-left:20px;
	}
	
	.counters_wrap{
		display:none;
	}
	
	footer .f2 p a{
		display:block;
		margin-left:30px;
	}
	
	
	.main-map{
		display:none;
	}
	
	span.h2-style{
		margin-bottom:40px;
	}
	
}

@media all and (max-width: 615px){
	#section-home-inner{
		height:300px;
		//background:gray;
	}
}

@media all and (max-width: 600px){
	
	
	
	.cl-popup-wrap{
		top:0;
	}
	
	div.cl-popup-box-title{
		padding-right:0;
	}
	
	div.cl-popup-box.size_s{
		width:auto !important;
	}
	div.cl-popup-closer{
		//margin-left:0;
		right:0;
		left:auto;
		top:17%;
		background:transparent;
	}
	
	div.cl-popup-box-content{
		padding:15px !important;
	}
	.wpcf7-form input, .wpcf7-form select{
		
		width:100%;
	}
	.wpcf7-form label{
		text-align:left;
	}
	
	.wpcf7-form input[type="submit"]{
		left:0;
		display:block;
		margin:0 auto;
	}
}

@media all and (max-width: 568px){
	#section-home-inner{
		height:auto;
		
	}
	
	#section-home-inner>article{
		height:inherit;
	}
	
	#section-home-inner>article>.section{
		height:inherit;
		box-sizing:border-box;
	}
	
	
	
	#leftstr{
		width:auto;
	}
	
	
	#header-core .header-core-top>div:nth-child(3)>p>a{
		font-size:16px !important;
	}
	
	#section-home{
		padding: 0 30px;
	}
	
	.advantages{
		margin-left: 0;
		margin-right: 0;
		
	}
	
	.events{
		margin-left: 0;
		margin-right: 0;
	}
	
	.events img{
		width:100%;
		display:block;
		margin-bottom:15px;
	}
	
	.events>div>p{
		display:none;
	}
	
	.events .ev_date{
		display:none;
	}
	
	.advantages>div, .events>div{
		float:none;
		width:100%;
		margin-bottom:20px;
	}
	
	.advantages>div>span{
		width:180px;
		margin:0 auto;
	}
	
	p.main_page_p {
	
	}
	
	
}


@media all and (max-width: 500px){
	
	
	#header-core .header-core-top>div:nth-child(1), #header-core .header-core-top>div:nth-child(2){
		width:50%;
	}
	
	#header-core .header-core-top>div:nth-child(3){
		float:none;
		width:100%;
		margin-bottom:5px;
	}
	
	#leftstr,
	#header-core .header-core-top>div:nth-child(3)>div
	{
		float:none;
		display:inline-block;
		
	}
	
	#header-core .header-core-top>div:nth-child(3)>p>a{
		//position:relative;
		//top:3px;
		font-size:22px !important;
	}
	
	.main-text {
		/* margin-left: 15px; */
		text-align: center;
		margin-left: 10px;
		margin-right: 10px;
	}
		
}

@media all and (max-width: 320px){
	.cl-popup-box-content{
		margin-top:-1px;
	}
}

